
@media screen and (max-width : 1366px) {
    #wrapper .logindiv {
        width: 30%;
    }

    #wrapper .logindiv2 {
        width: 40%;
    }
}

@media screen and (max-width : 1024px) {
    #wrapper .logindiv .loginbox {
        width: 83%;
    }

    .yellowbox ul li {
        width: 45.2%;
        padding: 20px;
    }

    .maincnt .lefttext {
        padding: 85px 50px 50px 50px;
    }

        .maincnt .lefttext span {
            font-size: 29px;
        }

    .profilebg button {
        padding: 4px 26px;
    }

    .maincnt .lefttext {
        background: url(../images/calender-bg.jpg) 60px 57px no-repeat;
    }
}

@media screen and (max-width : 980px) {
    .profilebg button {
        padding: 4px 10px;
    }

    .maincnt .lefttext {
        background: none;
        width: 100%;
        text-align: center;
        padding: 10px 50px 20px 50px;
    }

    .yellowbox {
        width: 100%;
    }

    #wrapper .logodiv img {
        float: right;
        margin: 50% 10% 0px 0px;
    }
}

@media screen and (max-width : 768px) {
    #wrapper .logodiv {
        width: 40%;
        float: none;
        margin: auto;
    }

    #wrapper .logindiv .loginbox {
        width: 100%;
    }

    #wrapper .logindiv {
        width: 55%;
    }

    .maincnt .lefttext {
        padding: 10px 50px 20px 50px;
        background: none;
    }

        .maincnt .lefttext span {
            font-size: 25px;
        }

    .yellowbox ul li span {
        font-size: 11px;
    }

    .yellowbox ul li {
        width: 46.2%;
        font-size: 39px;
    }

    .profilebg button {
        padding: 4px 6px;
        margin-bottom: 10px;
    }
}

@media screen and (max-width : 767px) {
    .header {
        text-align: center;
        margin-bottom: 20px;
    }

    .maincnt .lefttext {
        padding: 0px 10px 10px 10px;
        text-align: center;
    }

    #wrapper .logodiv {
        width: 40%;
        text-align: center;
        height: auto;
        margin: 40px auto;
        float: none;
    }

    #wrapper .logindiv .loginbox {
        width: 100%;
        margin: 0% 0px 0px 0px;
    }

    #wrapper .logindiv {
        width: 100%;
        display: block;
        margin-top: 20px;
    }

    #wrapper .logodiv img {
        float: none;
        margin: 5% 0% 0px 0px;
    }

    .yellowbox ul li {
        width: 46%;
        margin: 10px;
    }

    .profilebutton {
        text-align: center;
    }

    .addnewadmi {
        float: none;
        margin: 10px 0px;
    }

    .profilebg .rowmar {
        margin: 10px 0px 20px 0px;
    }

    .stepbox {
        width: 30%;
        float: left;
        margin: 0px 0px 20px 0px;
    }

    .stepline {
        display: none;
    }

    tabs > nav {
        text-align: left !important;
    }

        tabs > nav > tab {
            padding: 0 15px !important;
        }

    .stepbox {
        width: 33%;
    }

    .stepdd {
        text-align: center;
        width: 25% !important;
    }

    tabs > nav > tab {
        width: 50%;
    }

    .yellowbox ul li span {
        font-size: 14px;
    }

    .stepbox p {
        font-size: 12px;
    }

    .insidecont {
        padding: 0;
    }

     /*.tablerounededCorner {
        /*height: 285px;*/
        overflow-x: scroll !important; /* ALWAYS visible */
        overflow-y: auto;
        width: 100%;
    }*/


     .tablerounededCorner {
        overflow-x: scroll !important;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        width: 100%;
    }

    .roundedTable {
        min-width: 650px; /* Forces horizontal scroll */
    }

    .roundedTable th,
    .roundedTable td {
        white-space: normal;
        /*vertical-align: top;*/
    }
}

@media screen and (max-width : 667px) {
    .container .header .col-sm-6 {
        width: 49%;
        float: left;
    }

    .welcometxt {
        text-align: right;
        padding-top: 20px;
    }

    .container .header .col-sm-6 img {
        margin: 0px 0px 0px 0px;
    }

    .stepbox {
        width: 33%;
    }

    tabs > nav > tab {
        width: 50%;
    }

    .profilebg .title span {
        float: none;
    }

    .profilebg button {
        padding: 4px 7px;
    }

    #profileImage img {
        width: 100%;
        height: auto;
    }
}

@media screen and (max-width : 600px) {
    .maincnt .lefttext {
        padding: 0px 10px 10px 10px;
    }

    #wrapper .logodiv {
        width: 40%;
        text-align: center;
    }

    #wrapper .logindiv .loginbox {
        width: 100%;
        margin: 0% 0px 0px 0px;
    }

    #wrapper .logindiv {
        width: 100%;
    }

    #wrapper .logodiv img {
        float: none;
        margin: 5% 0% 0px 0px;
    }

    .yellowbox ul li {
        width: 100%;
        margin: 10px 0px;
        padding: 0px;
    }

    .container .header .col-sm-6 {
        width: 100%;
        text-align: center;
    }

    .stepbox {
        width: 33%;
    }

    tabs > nav > tab {
        width: 50%;
    }

    .welcometxt {
        text-align: center;
        padding-top: 20px;
    }

    #profileImage img {
        width: 100%;
        height: auto;
    }

    .nextbtn {
        padding: 0px;
        margin: 10px 0px 0px 0px;
    }


        .nextbtn button {
            width: 100%;
        }

        /*.prevbtn {
        padding: 0px;
        margin: 10px 0px 0px 0px;
    }*/

        .nextbtn .prevbtn {
            width: 100%;
        }

    tabs > tab {
        padding: 20px 0px 0 !important;
    }
}

@media screen and (max-width : 568px) {
    .profilebg button {
        padding: 4px 5px;
    }
}

@media screen and (max-width : 460px) {
    .profilebg button {
        width: 100%;
        margin-bottom: 10px;
    }

    tabs > nav > tab {
        width: 100%;
    }

    .stepbox {
        width: 50%; /* background: #000; */
        height: 100px;
    }

    .welcometxt {
        padding: 5px 0px 0px 0;
        text-align: center;
    }

    .container .header {
        padding: 10px 0px;
    }
}

@media screen and (max-width : 360px) {
    .stepbox {
        width: 100%; /* background: #000; */
        border-bottom: 1px solid #ececec;
    }

    .mdl-textfield__input {
        width: 80%;
    }
}
